/* Import Roboto */
/* @import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap"); */

/* Apply font everywhere except Elementor editor */
/* body:not(.elementor-editor-wp-page),
body:not(.elementor-editor-wp-page) div,
body:not(.elementor-editor-wp-page) span,
body:not(.elementor-editor-wp-page) button,
body:not(.elementor-editor-wp-page) p,
body:not(.elementor-editor-wp-page) a,
body:not(.elementor-editor-wp-page) h1,
body:not(.elementor-editor-wp-page) h2,
body:not(.elementor-editor-wp-page) h3,
body:not(.elementor-editor-wp-page) h4,
body *:not(i) {
  font-family: "Roboto", sans-serif !important;
} */

body {
  margin: 0;
}

p {
  margin: 0;
}

.container {
  padding: 0 60px!important;
}

#page {
	background: #f7f6f3 !important;
}

/* color */
:root {
  --white: #ffffff;
  --black: #000000;
  --extra-light-gray:hsl(0 0% 96.1%);
  --light-gray: rgb(243 244 246);
  --dark-gray:rgb(75 85 99);
  --dark-blue:rgb(17 24 39);
}

.c-w,
.c-w * {
  color: var(--white) !important;
}
.c-b,
.c-b * {
  color: var(--black);
}
.c-dg,
.c-dg * {
  color: var(--dark-gray);
}

/* font weight */
.light,
.light * {
  font-weight: 300 !important;
}
.regular,
.regular * {
  font-weight: 400 !important;
}
.medium,
.medium * {
  font-weight: 500 !important;
}
.semibold,
.semibold * {
  font-weight: 600 !important;
}
.bold,
.bold * {
  font-weight: 700 !important;
}

/* uppercase */
.uppercase {
  text-transform: uppercase;
}
/* flex */
.flex {
  display: flex;
}
.hidden {
  overflow: hidden;
}
.underline-none a {
	text-decoration:none!important;
}
/* margin */

.mb-15 {
  margin-bottom: 15px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-25 {
  margin-bottom: 25px;
}

/* font size */
.fs-14,
.fs-14 * {
  font-size: 14px;
  line-height: 20px;
}
.fs-16,
.fs-16 * {
  font-size: 16px!important;
  line-height: 26px;
}
.fs-18,
.fs-18 * {
  font-size: 18px;
  line-height: 28px;
}
.fs-20,
.fs-20 * {
  font-size: 20px!important;
  line-height: 26px;
}
.fs-28,
.fs-28 * {
  font-size: 28px!important;
  line-height: 34px;
}
@media (max-width: 1024px) {
.fs-20,
.fs-20 * {
  font-size: 18px!important;
  line-height: 24px;
}	
.container {
  padding: 0 30px!important;
}	
}
@media (max-width: 767px) {
  .fs-20,
  .fs-20 * {
    font-size: 16px!important;
  }
}
/* header */
.signin-btn ,.mobile-menu .hfe-nav-menu__layout-horizontal{
	border-top: 1px solid var(--extra-light-gray);
}
.signin-btn a ,.signup-btn a {
    justify-content: center!important;
    border-radius: 5px;
    padding: 15px;
    font-size: 16px;
    margin-top: 10px;
	margin-right: 30px;
    margin-left: 30px;
}
.signup-btn a {
	background-color:var(--black)!important;
	color:var(--white)!important;
	margin-bottom:15px;
}
.signup-btn a:hover {
   background-color:#000000BA!important;
}
.btn:hover , .signin-btn a:hover{
    background-color: var(--extra-light-gray)!important;
	border-radius:5px;
	color:var(--dark-blue);
}

/* languages */
.pll-parent-menu-item > div > a {
	color: #0a0a0a !important;
	width: 20px;
    white-space: nowrap;
    overflow: hidden;
}
.pll-parent-menu-item .sub-menu {
	padding: 4px;
    border-radius: 6px;
	min-width: 160px !important;
}
.pll-parent-menu-item .lang-item {
    border-radius: 4px;
	margin-top: 4px !important;
}
.pll-parent-menu-item .lang-item:hover, .pll-parent-menu-item .current-lang {
	background: #e8efe8 !important;
}
.pll-parent-menu-item .lang-item a {
	padding: 11px 8px !important;
	color: #0a0a0a !important;
}

/* footer */
.invert-img img {
	filter: brightness(0) invert(1) !important;
}
.footer-social a {
	border: 1px solid #738678;
}

/* post */
.site-main {
	max-width: 1150px;
	margin: 0 auto;
	padding: 60px;
}
@media (max-width: 1024px) {
	.site-main {
		padding: 30px;
	}
	.main-menu nav > ul {
		padding: 16px !important;
    	gap: 4px !important;
	}
	.main-menu li a {
		border-radius: 8px;
	}
	.pll-parent-menu-item > div > a {
   	 width: 100%;
	}
}	
